Loading...
Searching...
No Matches
fmcomms2_source.h File Reference
`#include <gnuradio/hier_block2.h>`
`#include <gnuradio/iio/api.h>`
`#include <gnuradio/sync_block.h>`
`#include "device_source.h"`
Include dependency graph for fmcomms2_source.h:

Go to the source code of this file.

## Classes

class | gr::iio::fmcomms2_source< T >
| Device specific source for FMComms evaluation cards. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::iio

## Typedefs

typedef fmcomms2_source< int16_t > | gr::iio::fmcomms2_source_s
typedef fmcomms2_source< std::complex< int16_t > > | gr::iio::fmcomms2_source_sc16
typedef fmcomms2_source< gr_complex > | gr::iio::fmcomms2_source_fc32